{
  "content": [
    {
      "file": "manifest.json",
      "size": 7320,
      "sha512": "gJhZOyi/3Ll5eBNZNsk2xeUN1+SaLK+zx3Y7T9b2OocHkSPCvXn3IMh+AEhf5FSSbCg4mdxyQodeinj16r8tzQ=="
    },
    {
      "file": "app/assets/InterVariable-DiVDrmQJ.woff2",
      "size": 352240,
      "sha512": "nDQznjOLyISIGVIWqDQATDzCk0iW34pYScJoAaiMekxNhFY9nNrkSdgbs3lUn2n1fF+5sZmCatuKiMPrfSK6wQ=="
    },
    {
      "file": "app/assets/InterVariable-Italic-FCBEiFp6.woff2",
      "size": 387976,
      "sha512": "SAu4+RR+uvYFUoPaHsqUdsFmhiZ0N92mFXhNjdqZqpHhGU24sDvPR0MxJezZfMuAd1wLKqbmrXSiuYQfpQJMlQ=="
    },
    {
      "file": "app/assets/call-participants-B7HmLWrq.js",
      "size": 109204,
      "sha512": "3UTftV2oDFnV3xOFJJDh7DNiDdNWPziG1XN/xLk0TXYP3f+uZ/ZrU1Lc/OAZK8aXPnS0/a+wSH7rzjbzjwvmRA=="
    },
    {
      "file": "app/assets/call-participants-D4ZaSzHt.css",
      "size": 5083,
      "sha512": "HvB1U+D1MFvuRD96/lhFf1FrCqKcGP8gyb3pOmlqUoYVJEsaPmW6ZmVafVaofaQyhTrT08xcdTiV5rtZfR1gVA=="
    },
    {
      "file": "app/assets/i18-BthWFBvv.js",
      "size": 3540038,
      "sha512": "WnWBDXsQy/RIz0ZknLVavx7e3G6VCJVOOtAW1MPjMOvWZndZFQNDCMxgs5YS1YKQXPdTOs/z+eknv8A3e24eoA=="
    },
    {
      "file": "app/assets/i18-CmEsRZcs.css",
      "size": 262522,
      "sha512": "4OklWiVRxnGWBnFmnANdcfimT095hFduR8GlpvssmgXSWky91EgghAEErNMQhq48R7Wxmz0Xq0cGgfsl7GX5Xw=="
    },
    {
      "file": "app/assets/main-B_M7hts1.css",
      "size": 11032,
      "sha512": "mCVi0Hnj9KEjYyB+BlqXDjKjR8KQGTumV9s08IBnmORQF2rpIoBCJaZtGKFe05Eb29Ntb3LWq802qgD1H6rcRA=="
    },
    {
      "file": "app/assets/main-D7IQJHYr.js",
      "size": 17127,
      "sha512": "Lixh7xXnm++UQg/PugVaKVM7tb0deIKY2WOU6YYe/w7e4DwKwGsb6EFZGOK8l3ZJ1Cn1bmbxP+8S7ELiM63VdQ=="
    },
    {
      "file": "app/assets/main-mobile-F5j3Y-W4.css",
      "size": 8405,
      "sha512": "MZ5gB4LTD/nv1qdjF3Bf1Njk4sybmDw97m/z8h8h5EpriiFPgyllylDXt1HJvgwgTt6vsuMFu6KnQZ+DZvFp3w=="
    },
    {
      "file": "app/assets/main-mobile-rcHQk2vq.js",
      "size": 15607,
      "sha512": "ZSIO4gE6VsQGilUjgSk46Z2obYkJzPCXEce5aDAo0o7yIMqi40Sgu1g/Re3j18MnKO8TzvKZ3UplaJjSuL7g0Q=="
    },
    {
      "file": "app/assets/pdf.worker-pcWA6tER.mjs",
      "size": 2333217,
      "sha512": "TZk01qrAqxr59FKE1EkBkyBK9UytydWlj979Ye4sn3pOgKJs4w1OmbDijoPa4HHZIFTXbMpcqOnY8Ih91S8/Tg=="
    },
    {
      "file": "app/assets/pdf.worker.min-iDqQPrd3.mjs",
      "size": 1232303,
      "sha512": "wVS4+in4RshRJOcD7EkcjKi6zTDRVP2KHdAYP2qokT5A1kMU209Hb2kEJWqG8Ml4objfQ+IZmVM3DfLYLi1J7A=="
    },
    {
      "file": "app/assets/privacysafe-logo-new-IgXpZD4N.svg",
      "size": 15068,
      "sha512": "rBMX/uau8IEVkIKaqlEf6BJXy0ksBQxjn22hUzMfgecVbrPy1yOxJ2X6R8hm1tb/SpWD1Y5iH46joUM17QSX7A=="
    },
    {
      "file": "app/assets/ring_tone-DnbPpZyf.mp3",
      "size": 116781,
      "sha512": "vQ2B/d/DoP44ukZeZZD0USN2jbtjXqvf94l3HHiEFCsK1UohxOBOcWMT6736HvQdliQjKoICDR4HQ1aNgkl6og=="
    },
    {
      "file": "app/assets/useAppView-CVemXHmg.css",
      "size": 40684,
      "sha512": "4F1Rl0zrPlDmaeiBA/J1VXk5asT4Ua6fH+8C9dT+lTARCYEc1JrFI1aVhoQF4l/nih23z9F9nGi/eE4hGA/UXw=="
    },
    {
      "file": "app/assets/useAppView-aXH3aO56.js",
      "size": 1377022,
      "sha512": "xQaDNfY7PXP0wfNIiH+h5Fd3ynUV7orklXF7YVZ4ozYt+Cdr9YbsQeZxPGOh6HEuX63EvqoWHRyo8qXCweunhw=="
    },
    {
      "file": "app/assets/videoChat-DnHzX7JC.js",
      "size": 12319,
      "sha512": "Pd0e7Og0Nt5cEot5ALhbO7C4PXezaafim/ljnQPusH8A4V95mjIAb7gLDN8m+aKyK9MBy38duhhy7cEu6LDc/w=="
    },
    {
      "file": "app/assets/videoChat-Dt2_ZhnJ.css",
      "size": 6701,
      "sha512": "ocOEETV02PUOwrD+WO+FugQ6NTNJJhCybEkl8zYgiCT8d66nTHvKuMamTwvIo2ypMFC+UZpbOeiGjcZtayeNlQ=="
    },
    {
      "file": "app/assets/videoChat-mobile-D-ySu4Cg.css",
      "size": 3891,
      "sha512": "r5+noxNHHUrYpwZ1smLqCZUnUgEzxMCDYbpGKxHVEn824WBssyQ/2w1BCWJoDNRGKd3XreSyaETgGU9WmqJZDQ=="
    },
    {
      "file": "app/assets/videoChat-mobile-gTp06AoU.js",
      "size": 5812,
      "sha512": "oyqYjrvqyMuay/hnpv9SybgCbvmHW0YglbE35n8upQp6wNRNPtA03/p4eM6XrowhDf3w0iYBrnQ9EK2/Y82kDA=="
    },
    {
      "file": "app/background-instance.mjs",
      "size": 1397191,
      "sha512": "Pkmh8Cul35Ptt2DkYbRJo5D6zjsLrZQPQnFiw4Med/Cq8R6cjDH82bMbK6Mf/lVCTY+A+cDowsE9jxaEAvyeiQ=="
    },
    {
      "file": "app/index-mobile.html",
      "size": 4522,
      "sha512": "5JByEvovwYqgHTLzPCa1lu8QzYdQxdDhSWIjwzMAJYi16vPmjH7jNDKOLyZ0Cs9FC2VwqDJKkTW/Azd6PKZXAQ=="
    },
    {
      "file": "app/index.html",
      "size": 4506,
      "sha512": "Zp7iRncHZf8mKy8alpVNh0jo4xjgYaUUUMrMkHN5qJMKNh1RXuLM1BMIJngYJJf8HXL/73pqb4tVcb/FTHaheg=="
    },
    {
      "file": "app/logo.png",
      "size": 4610,
      "sha512": "thMx7JWZI8ukl9icbvKhD8cc7+OttjAu61EKegMI7kPHfTKx/CPlKv9t2cXGKMPpQZSRJi4R/bze2TgfQL3Ifw=="
    },
    {
      "file": "app/video-chat-mobile.html",
      "size": 900,
      "sha512": "v/PQLvwFgcMffm3YDmpjaxjYVPSqZ8jbql9w/VeAMcSncErarlWslhHI6+EP/eCJijts7IhvGy1zJTaciLvW1g=="
    },
    {
      "file": "app/video-chat.html",
      "size": 884,
      "sha512": "C6gG0Dheab39Wzh2TrkQwNoQveCvnrd3GdZM3G+1CnBKAn4hoRxkGIWNQ7epeGbx7Ao10N1czP2jkfitzZb/dg=="
    }
  ]
}
